Skip to content
This repository
Fetching contributors…

Octocat-spinner-32-eaf2f5

Cannot retrieve contributors at this time

file 30 lines (27 sloc) 1.172 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30
# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib/', __FILE__)
$:.unshift lib unless $:.include?(lib)
 
Gem::Specification.new do |s|
  s.name = "rocket_pants"
  s.version = "1.0.0.rc.1"
  s.platform = Gem::Platform::RUBY
  s.authors = ["Darcy Laycock"]
  s.email = ["sutto@sutto.net"]
  s.homepage = "http://github.com/filtersquad"
  s.summary = "JSON API love for Rails and ActionController"
  s.description = "Rocket Pants adds JSON API love to Rails and ActionController, making it simpler to build resource-oriented controllers."
  s.required_rubygems_version = ">= 1.3.6"
  
  s.add_dependency 'actionpack', '~> 3.0'
  s.add_dependency 'railties', '~> 3.0'
  s.add_dependency 'will_paginate', '~> 3.0'
  s.add_dependency 'hashie', '~> 1.0'
  s.add_dependency 'api_smith'
  s.add_dependency 'will_paginate'
  s.add_dependency 'moneta'
  s.add_development_dependency 'rspec', '~> 2.4.0'
  s.add_development_dependency 'rspec-rails', '~> 2.4.0'
  s.add_development_dependency 'rr', '~> 1.0.0'
  s.add_development_dependency 'webmock'
  
  s.files = Dir.glob("{lib}/**/*")
  s.require_path = 'lib'
end
Something went wrong with that request. Please try again.